RubyGems Navigation menu

lutaml-xmi 0.2.2

XML Metadata Interchange (XMI) Specification parser in Ruby, tools for accessing EXPRESS data models.

Versions:

  1. 0.2.2 - September 12, 2021 (51.5 KB)
  2. 0.2.1 - June 22, 2021 (51.5 KB)
  3. 0.2.0 - June 02, 2021 (51 KB)
  4. 0.1.5 - May 02, 2021 (43.5 KB)
  5. 0.1.4 - April 19, 2021 (43.5 KB)
Show all versions (9 total)

Runtime Dependencies (5):

Development Dependencies (6):

  • bundler ~> 2.0
  • byebug >= 0
  • pry ~> 0.12.2
  • rake ~> 10.0
  • rspec ~> 3.0
  • rubocop ~> 0.54.0
  • Owners:

    Pushed by:

    Authors:

    • Ribose Inc.

    SHA 256 checksum:

    01be234275a5119177826785883155daaf0be7fdaa15cc5ebb45570cefa10d65

    Total downloads 14,428

    For this version 676

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: